Cisco Systems

Authorized Cisco Partner
View as List Grid

Items 2821-2830 of 64302

Set Descending Direction
  1. 38582032 C6800-16P10G-XL
    Cisco C6800-16P10G-XL network switch module Catalyst 6800 16-port 10GE with integrated DFC4-XL
    Special Price $35,583.73 Regular Price $55,844.00
    Cisco C6800-16P10G-XL. Ethernet LAN data rates: 10000 Mbit/s, Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... MAC address table: 128000 entries, Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 2.5 MB, Compatibility: Cisco Catalyst 6800. Management platform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Safety: UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1,..., Electromagnetic compatibility: FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24,... Learn More about Cisco C6800-16P10G-XL network switch module Catalyst 6800 16-port 10GE with integrated DFC4-XL
  2. 38582033 ONS-SC+-10GEP43.7=
    Cisco ONS-SC+-10GEP43.7= network transceiver module 10000 Mbit/s SFP+ 1543.73 nm 10G MR, Edge Performance, SFP+, 1543.73nm, 100GHz, LC
    Special Price $0.00 Regular Price $9,893.22
    Cisco ONS-SC+-10GEP43.7=. Maximum data transfer rate: 10000 Mbit/s, Interface type: SFP+, Fiber optic connector: LC. Product colour: Silver, Certification: ITU G694, GR2918. Number of products included: 1 pc(s) Learn More about Cisco ONS-SC+-10GEP43.7= network transceiver module 10000 Mbit/s SFP+ 1543.73 nm 10G MR, Edge Performance, SFP+, 1543.73nm, 100GHz, LC
  3. 38582035 SL-44-SEC-K9=
    Cisco SL-44-SEC-K9= software license/upgrade 1 license(s) Security License for Cisco ISR 4400 Series
    Special Price $3,465.90 Regular Price $5,414.20
  4. 38582037 UCSC-MRAID12G-2GB=
    Cisco UCSC-MRAID12G-2GB RAID controller 12Gbps SAS 2 GB FBWC Cache module (RAID 0/1/5/6), Spare
    Special Price $676.79 Regular Price $1,521.92
  5. 38582079 C6800-48P-TX=
    Cisco C6800-48P-TX= network switch module Gigabit Ethernet 48-port Copper Gigabit Ethernet Module with DFC4, Spare
    Special Price $19,936.24 Regular Price $31,287.31
    Cisco C6800-48P-TX=. Ethernet interface type: Gigabit Ethernet, Ethernet LAN data rates: 10,100,1000 Mbit/s, Copper ethernet cabling technology: 1000BASE-T. Power consumption (typical): 405 W. Dimensions (WxDxH): 356 x 406 x 30 mm Learn More about Cisco C6800-48P-TX= network switch module Gigabit Ethernet 48-port Copper Gigabit Ethernet Module with DFC4, Spare
  6. 38582080 N2K-C2348TQ12F
    Cisco Nexus 2348TQ Grey 100, 1000, 10000 Mbit/s Nexus 2348TQ 10G BASE T Fabric Extender, 2PS, 3 Fan Module, 48x100M/1/10GT (RJ45) + 6x40G QSFP+(req QSFP+), 12x Fabric extender transceivers
    Special Price $17,882.99 Regular Price $28,064.98
    Cisco Nexus 2348TQ. Maximum transfer distance: 3000 m, Data transfer rate: 10000 Mbit/s, Ethernet LAN data rates: 100,1000,10000 Mbit/s. Networking standards: IEEE 802.1Q,IEEE 802.1p,IEEE 802.3,IEEE 802.3ab,IEEE 802.3ae,IEEE 802.3an,IEEE 802.3x. Fiber optic connector: QSFP. Product colour: Grey, Certification: ● UL 60950-1 ● CAN/CSA-C22.2 No. 60950-1EN 60950-1 ● IEC 60950-1AS/NZS 60950-1GB4943 ● .... Power consumption (typical): 280 W Learn More about Cisco Nexus 2348TQ Grey 100, 1000, 10000 Mbit/s Nexus 2348TQ 10G BASE T Fabric Extender, 2PS, 3 Fan Module, 48x100M/1/10GT (RJ45) + 6x40G QSFP+(req QSFP+), 12x Fabric extender transceivers
  7. 38582084 SFP-10G-AOC10M
    Cisco SFP-10G-AOC10M fibre optic cable 3 m SFP+ Orange 10GBASE-AOC SFP+ Cable 10 Meter
    Special Price $251.81 Regular Price $330.24
    Cisco SFP-10G-AOC10M. Cable length: 3 m, Connector 1: SFP+, Connector 2: SFP+, Connector gender: Male/Male, Cable colour: Orange Learn More about Cisco SFP-10G-AOC10M fibre optic cable 3 m SFP+ Orange 10GBASE-AOC SFP+ Cable 10 Meter
  8. 38582092 ASA-SSP-SFR60-K9=
    Cisco ASA-SSP-SFR60-K9 hardware firewall 15000 Mbit/s FirePOWER SSP-60 card for ASA 5585-X with 6GE, 4SFP+
    Special Price $52,568.91 Regular Price $82,500.00
    Cisco ASA-SSP-SFR60-K9. Firewall throughput: 15000 Mbit/s, IPS/IDS throughput: 10000 Mbit/s. Connectivity technology: Wired. Internal memory: 49152 MB. Flash memory: 8000 MB Learn More about Cisco ASA-SSP-SFR60-K9 hardware firewall 15000 Mbit/s FirePOWER SSP-60 card for ASA 5585-X with 6GE, 4SFP+
  9. 38582098 C6800-8P10G-XL
    Cisco C6800-8P10G-XL network switch module Catalyst 6800 8-port 10GE with integrated DFC4-XL
    Special Price $40,920.16 Regular Price $64,218.83
    Cisco C6800-8P10G-XL. Ethernet LAN data rates: 10000 Mbit/s, Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... MAC address table: 128000 entries, Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 2.5 MB, Compatibility: Cisco Catalyst 6800. Management platform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Power consumption (typical): 303.68 W Learn More about Cisco C6800-8P10G-XL network switch module Catalyst 6800 8-port 10GE with integrated DFC4-XL
  10. 38582100 ASA5585-S10F40-K9
    Cisco ASA5585-S10F40-K9 hardware firewall 2U 6700 Mbit/s ASA 5585-X EP SSP-10, FP SSP-40, 14GE, 6SFP+, 1AC, 3DES/AES
    Special Price $61,805.11 Regular Price $96,995.00
    Cisco ASA5585-S10F40-K9. Firewall throughput: 6700 Mbit/s. Heat dissipation: 5450 BTU/h, Noise level: 65 dB, Certification: 47CFR Part 15 (CFR 47) Class A, AS/NZS CISPR22 Class A, CISPR2 2 Class A, EN55022 Class A, ICES003.... Security algorithms: 3DES,AES. Connectivity technology: Wired. Internal memory: 24576 MB Learn More about Cisco ASA5585-S10F40-K9 hardware firewall 2U 6700 Mbit/s ASA 5585-X EP SSP-10, FP SSP-40, 14GE, 6SFP+, 1AC, 3DES/AES
Page
per page